Go to main content

Oracle® Flash Accelerator F640 PCIe Card v2 and Oracle 6.4 TB NVMe SSD v2 Product Notes

Exit Print View

Updated: June 2020
 
 

Oracle Server X8-2L Configuration

Minimum required software for Oracle Server X8-2L is SW1.1.0.

Refer to the server documentation for more information at https://www.oracle.com/goto/x8-2l/docs.